/*.THIS .dataTables_scroll table { border-bottom: 1px solid #d8dde6 !important; border-top: 1px solid #d8dde6; background-color: #fff !important; border-collapse: collapse; width:100% !important;}
.THIS .dataTables_scroll table caption { padding-bottom: 0.5em; }
.THIS .dataTables_scroll table th { border-bottom: 1px solid #d8dde6 !important; background-color: #fff;  text-align: left; padding:0 20px !important; line-height: 33px !important;font-weight:normal;text-transform:uppercase; }
.THIS .dataTables_scroll table td {white-space: nowrap; border-style: none;  border-bottom: 1px solid #d8dde6; padding:5px 20px !important;}
.THIS .dataTables_scroll table tbody td:first-child::after { content: leader(". "); }

.THIS .dataTables_scrollHeadInner{width:100% !important;}
.THIS #table-1_wrapper{width:100%;}

.THIS #table-1_filter input,.THIS #table-1_length select{background-color: white;
    border: 1px solid #dddbda !important;
    border-radius: 0.25rem;
    transition: border 0.1s linear, background-color 0.1s linear;
    display: inline-block;
    padding: 0 1rem 0 0.75rem;
    line-height: 1.875rem;
    min-height: calc(1.875rem + (1px * 2));}
.THIS .slds-modal__container{	max-width: 47.5rem !important;min-width: 47.55rem !important;}*/
.THIS .closeIcn svg { fill: white; }

.THIS #table-1_wrapper{width:100%;}

.THIS .tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.THIS .tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.THIS .tooltip:hover .tooltiptext {
    visibility: visible;
}